* {
margin:0;
padding:0;
}

body {
background-color:#BBF;
font: 100.01% "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
color:#30c;
text-align:center;
padding:1em;
}

h1, h2 {
font-weight:normal;
margin: .5em 0;
}

#breite {
width:760px;
margin:0 auto;
}

#nav {
margin:0 0 1em 0;
padding:.5em;
border:solid 2px #30c;
}

#nav li {
display:inline;
list-style:none;
margin: 0 .1em;
}

#nav a {
color:#c00;
font-weight:bold;
}

#nav a:hover, #nav a:active {
color:#f00;
}

#nav li.aktiv a {
color:#f00;
}

img {
display:block;
margin:0 auto;
}

p, ul {
text-align:left;
margin-bottom:1em;
}

li {
list-style:none;
margin-bottom:.5em;
}

.center {
text-align:center;
}

.news {
background-color:#ccf;
padding:10px;
border: dashed 1px #00f;
margin-bottom:1em;
}

.news p.datum {
text-align:right;
margin-bottom:0;
}

.news h3 {
font-weight:bold;
text-decoration:underline;
margin-bottom:.5em;
}

img.rechts {
float:right;
clear:right;
}

a img {
border:0 none;
}

#bilder, #autogramme {
padding-left:20px;
}

div h3 {
margin:1em 0;
font-weight:normal;
}

#bilder img, #autogramme img {
display:block;
margin:10px;
float:left;
}

a {
color:#c00;
}

a:hover, a:active {
color:#f00;
}

li.aktiv a {
color:#f00;
}

img {
display:block;
margin-bottom:1em;
}

 /* *** Float containers fix:
http://www.csscreator.com/attributes/containedfloat.php *** */
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix{display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */